Unable to open software - "License Floating Error: -140"

licensemanager
flexnet
140

#1

When trying to open Lumerical photonic design software, we get the Floating error: -140 Bad message command…

If you are using the Product version release 2017a and newer;

FDTD Solutions 8.17
MODE Solutions 7.9
DEVICE 6.0
INTERCONNECT 6.5

FlexNet license manager should be updated to version 1.7 or higher. The latest version of the FlexNet license manager is available on the Downloads Page.

FlexNet license manager installation guide can be found in our KB:
https://kb.lumerical.com/en/index.html?installation_and_setup_install-license-manager.html


FlexLM on OSX Sierra 10.12.1 (16B2657) Crashing
Concurrent simulation in FDTD